Browsing Hungarian translation

42 of 98 results
42.
A required package is not installable
Required packages are not installable
A szükséges csomag nem telepíthető
Translated by robinn25 on 2011-08-01
Reviewed by Richard Somlói on 2011-10-04
A szükséges csomagok nem telepíthetőek
Translated by robinn25 on 2011-08-01
Reviewed by Richard Somlói on 2011-10-04
Located in ../sessioninstaller/core.py:813
42 of 98 results

This translation is managed by Ubuntu Hungarian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.